package com.keao.edu.user.controller;

import com.keao.edu.common.controller.BaseController;
import com.keao.edu.user.service.ExamRegistrationPaymentService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class TaskController extends BaseController {

@Autowired
private ExamRegistrationPaymentService examRegistrationPaymentService;
    // 查询订单状态
    @GetMapping("/queryOrderStatus")
    public void queryOrderStatus() throws Exception {
        try {
            examRegistrationPaymentService.queryPaymentStatus();
        } catch (Exception e) {
            e.printStackTrace();
        }
    }
}
